« Back to Podium | トップページ | ユルいのはダメ »

旧機種はサポートされません

Mac & Pal

 旧機種のPowerBookに、最新型に新しく搭載されたスクローリングとラックパッドモードを導入するターミナルシェルスクリプトなのですが、私のPowerBook G4 Tiには非対応でした(´・ω・`)

 AlPowerBookならまず大丈夫だそうですが……

|

« Back to Podium | トップページ | ユルいのはダメ »

パソコン・インターネット」カテゴリの記事

コメント

センサーの問題なんだろうね。むぅ……

投稿: くらこむ | 2005年2月16日 (水) 01:46

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/173884/9550022

この記事へのトラックバック一覧です: 旧機種はサポートされません:

« Back to Podium | トップページ | ユルいのはダメ »